summaryrefslogtreecommitdiff
path: root/bin
diff options
context:
space:
mode:
authorJonas Smedegaard <dr@jones.dk>2024-10-08 20:40:33 +0200
committerJonas Smedegaard <dr@jones.dk>2024-10-08 20:40:33 +0200
commit2e27b505af7be54e8003e4494b7674e160451679 (patch)
tree49a7506bc58f40817433db7416a50f69020670f4 /bin
parent601d1c576aa3287785f5c09098ea15836574e831 (diff)
fix set shell option e (not wrongly a)
Diffstat (limited to 'bin')
-rwxr-xr-xbin/any2qmd.sh2
-rwxr-xr-xbin/pdfcompress.sh2
2 files changed, 2 insertions, 2 deletions
diff --git a/bin/any2qmd.sh b/bin/any2qmd.sh
index 36acb37..021b511 100755
--- a/bin/any2qmd.sh
+++ b/bin/any2qmd.sh
@@ -1,6 +1,6 @@
#!/bin/sh
-set -au
+set -eu
INFILE=$1
diff --git a/bin/pdfcompress.sh b/bin/pdfcompress.sh
index 3fecd8f..21af4e7 100755
--- a/bin/pdfcompress.sh
+++ b/bin/pdfcompress.sh
@@ -1,6 +1,6 @@
#!/bin/sh
-set -au
+set -eu
INFILE=$1